#siteHeader{background-image: url(pageHeader.jpg); height: 140px; }
#sportsPage #siteHeader { background-image: url(pageHeaderSports.jpg); height: 140px; }


body { background: #000 url(https://assets.ngin.com/site_files/1633/background.jpg) top center no-repeat; }

#scoreboard_container { margin-top: 0; }

#displayBodyHeader { background: #003801 url(i/displayBodyHeader.jpg); border: 2px solid #008300; }
.displayBodyHeader-image { padding-bottom: 0 !important; }
